namespace PostCardHitsuji.Ui.RowPanel
{
    partial class SearchPanelMapping
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.textBoxText4 = new System.Windows.Forms.TextBox();
            this.textBoxText3 = new System.Windows.Forms.TextBox();
            this.textBoxText2 = new System.Windows.Forms.TextBox();
            this.labelTitle4 = new System.Windows.Forms.Label();
            this.labelTitle2 = new System.Windows.Forms.Label();
            this.labelTitle3 = new System.Windows.Forms.Label();
            this.buttonRefresh = new System.Windows.Forms.Button();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackColor = System.Drawing.Color.SandyBrown;
            this.tableLayoutPanel1.ColumnCount = 10;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 120F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 140F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.textBoxText4, 5, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBoxText3, 3, 0);
            this.tableLayoutPanel1.Controls.Add(this.textBoxText2, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.labelTitle4, 4, 0);
            this.tableLayoutPanel1.Controls.Add(this.labelTitle2, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.labelTitle3, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.buttonRefresh, 9, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(860, 24);
            this.tableLayoutPanel1.TabIndex = 1;
            // 
            // textBoxText4
            // 
            this.textBoxText4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBoxText4.Location = new System.Drawing.Point(483, 3);
            this.textBoxText4.Name = "textBoxText4";
            this.textBoxText4.Size = new System.Drawing.Size(114, 19);
            this.textBoxText4.TabIndex = 12;
            // 
            // textBoxText3
            // 
            this.textBoxText3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBoxText3.Location = new System.Drawing.Point(283, 3);
            this.textBoxText3.Name = "textBoxText3";
            this.textBoxText3.Size = new System.Drawing.Size(114, 19);
            this.textBoxText3.TabIndex = 11;
            // 
            // textBoxText2
            // 
            this.textBoxText2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBoxText2.Location = new System.Drawing.Point(83, 3);
            this.textBoxText2.Name = "textBoxText2";
            this.textBoxText2.Size = new System.Drawing.Size(114, 19);
            this.textBoxText2.TabIndex = 10;
            // 
            // labelTitle4
            // 
            this.labelTitle4.AutoSize = true;
            this.labelTitle4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelTitle4.Location = new System.Drawing.Point(403, 3);
            this.labelTitle4.Margin = new System.Windows.Forms.Padding(3);
            this.labelTitle4.Name = "labelTitle4";
            this.labelTitle4.Size = new System.Drawing.Size(74, 18);
            this.labelTitle4.TabIndex = 0;
            this.labelTitle4.Text = "ラベル4";
            this.labelTitle4.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // labelTitle2
            // 
            this.labelTitle2.AutoSize = true;
            this.labelTitle2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelTitle2.Location = new System.Drawing.Point(3, 3);
            this.labelTitle2.Margin = new System.Windows.Forms.Padding(3);
            this.labelTitle2.Name = "labelTitle2";
            this.labelTitle2.Size = new System.Drawing.Size(74, 18);
            this.labelTitle2.TabIndex = 2;
            this.labelTitle2.Text = "ラベル2";
            this.labelTitle2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // labelTitle3
            // 
            this.labelTitle3.AutoSize = true;
            this.labelTitle3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelTitle3.Location = new System.Drawing.Point(203, 3);
            this.labelTitle3.Margin = new System.Windows.Forms.Padding(3);
            this.labelTitle3.Name = "labelTitle3";
            this.labelTitle3.Size = new System.Drawing.Size(74, 18);
            this.labelTitle3.TabIndex = 5;
            this.labelTitle3.Text = "ラベル3";
            this.labelTitle3.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // buttonRefresh
            // 
            this.buttonRefresh.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonRefresh.Location = new System.Drawing.Point(780, 0);
            this.buttonRefresh.Margin = new System.Windows.Forms.Padding(0);
            this.buttonRefresh.Name = "buttonRefresh";
            this.buttonRefresh.Size = new System.Drawing.Size(80, 24);
            this.buttonRefresh.TabIndex = 17;
            this.buttonRefresh.Text = "リフレッシュ";
            this.buttonRefresh.UseVisualStyleBackColor = true;
            // 
            // SearchPanelMapping
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tableLayoutPanel1);
            this.Name = "SearchPanelMapping";
            this.Size = new System.Drawing.Size(860, 24);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.TextBox textBoxText4;
        private System.Windows.Forms.TextBox textBoxText3;
        private System.Windows.Forms.TextBox textBoxText2;
        private System.Windows.Forms.Label labelTitle4;
        private System.Windows.Forms.Label labelTitle2;
        private System.Windows.Forms.Label labelTitle3;
        private System.Windows.Forms.Button buttonRefresh;
    }
}
